VkOffset3D Struct Reference

`#include <vulkan_core.h>`

## Data Fields

int32_t | x
int32_t | y
int32_t | z

## Detailed Description

Definition at line 2132 of file vulkan_core.h.

## Field Documentation

## x

int32_t VkOffset3D::x

Definition at line 2133 of file vulkan_core.h.

## y

int32_t VkOffset3D::y

Definition at line 2134 of file vulkan_core.h.

## z

int32_t VkOffset3D::z

Definition at line 2135 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h